*{
    padding: 0;
    margin: 0;
    list-style: none;
    font-style: normal;
    text-decoration: none;
    font-family: 'Noto Sans CJK SC', 'Noto Sans CJK', 'Source Han Sans', source-han-sans-simplified-c, sans-serif;
}
body,html{
    width: 100%;
    height: 100%;
    position: relative;
}
.mask{
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0,0,0,0.2);
    z-index: 999;
    display: none;
}
.mask .box{
    width: 430px;
    height: 260px;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top:0;
    bottom:0;
    background: white;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
    display: none;
}
.mask .box .tit{
    font-size:20px;
    font-weight:bold;
    color:rgba(70,146,206,1);
    text-align: center;
    margin-top: 40px;
}
.mask .box .con{
    width: 320px;
    height: auto;
    margin: auto;
    font-size:14px;
    font-weight:400;
    color:rgba(17,17,17,1);
    margin-top: 29px;
    margin-bottom: 38px;
}
.mask .box .con .d2{
    color: #0071DA;
}
.mask .box .bot span{
    display: inline-block;
    width: 148px;
    height: 42px;
    box-sizing: border-box;
    border-radius: 21px;
    border:1px solid #2196D4;
    text-align: center;
    line-height: 40px;
    font-size:16px;
    font-weight:400;
    color:rgba(52,155,213,1);
    cursor: pointer;
}
.mask .box .close{
    position: absolute;
    margin: auto;
    right: 10px;
    top: 10px;
    cursor: pointer;
}
.mask .box .bot span:nth-of-type(1){
    margin-left: 55px;
}
.mask .box .bot span:nth-of-type(2){
    margin-left: 24px;
}
.mask .box .bot span.active{
    background: #2196D4;
    color:rgba(255,255,255,1);
}
.sy{
    width: 1200px;
    height: auto;
    margin: auto;
    position: relative;
}
.sy .tit{
    width: 100%;
    height: 60px;
    line-height: 60px;
    position: relative;
    background: #0C7AC1;
    color: #FFFFFF;
    margin-top: 20px;
}
.sy .tit .sp1{
    font-size:22px;
    font-weight: bold;
    margin-left: 19px;
}
.sy .tit .sp2{
    font-size:16px;
    margin-left: 14px;
    /*color:rgba(255,255,255,0.9);*/
}
.sy .tit .sp3{
    position: absolute;
    margin: auto;
    font-size:12px;
    display: inline-block;
    line-height: 20px;
    top:10px;
    right:194px;
    width: 216px;
    /*color:rgba(255,255,255,0.9);*/
}
.sy .tit .sp4{
    position: absolute;
    margin: auto;
    font-size:18px;
    top:0;
    right:67px;
}
/*公告*/
.sy .notice{
    width: 100%;
    height:36px;
    line-height: 36px;
    background: #F5F5F5;
    color: #333333;
    font-size: 14px;
}
.sy .notice>img{
    position: relative;
    top:5px;
    margin-left: 24px;
}
.sy .notice .sp1{
    font-weight: bold;
    margin-left: 15px;
    margin-right: 3px;
}
.sy .notice>div{
    width: 1080px;
    height:36px;
    display: inline-block;
    /*background: skyblue;*/
}
.sy .buy{
    width: 1200px;
    height: 132px;
    position: relative;
}
.sy .buy li{
    float: left;
    width: 270px;
    height: 82px;
    position: relative;
    border-right: 1px dashed #555555;
    text-align: center;
    margin-top: 27px;
    margin-bottom: 23px;
}
.sy .buy li:nth-of-type(2){
    width: 244px;
}
.sy .buy li:nth-of-type(3){
    width: 320px;
    border-right: 0px dashed #555555;
}
.sy .buy li:nth-of-type(4){
    border-right: 0px dashed #555555;
}
.sy .buy li .tt{
    font-size:18px;
    font-weight:bold;
    color:rgba(51,51,51,1);
    line-height: 40px;
}
.sy .buy li .sp1{
    font-size:22px;
    font-weight:bold;
    color:rgba(237,0,0,1);
    line-height: 40px;
}
.sy .buy li .sp2{
    color: #0C7AC1;
    font-size:20px;
}
.sy .buy li .toBuy{
    width: 190px;
    height: 55px;
    box-sizing: border-box;
    text-align: center;
    line-height: 55px;
    border-radius: 27.5px;
    background: #0C7AC1;
    font-size:16px;
    font-weight:bold;
    color:rgba(255,255,255,1);
    margin-top: 14px;
    cursor: pointer;
}
.lsqx{
    width: 1143px;
    height: 40px;
    margin: auto;
    position: relative;
    border-bottom: 1px solid #DADADA;
}
.lsqx div{
    width: 163px;
    height: 40px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    background: #0C7AC1;
    font-size:18px;
    font-weight:bold;
    color:rgba(255,255,255,1);
    text-align: center;
    line-height: 40px;
}
.lsqxt{
    width: 750px;
    height: 430px;
    margin: auto;
    position: relative;
}
.lsqxt .top{
    height: 40px;
    margin-top: 37px;
}
.lsqxt .top li{
    width: 130px;
    height: 40px;
    box-sizing: border-box;
    font-size:16px;
    font-weight:bold;
    color:rgba(12,122,193,1);
    text-align: center;
    line-height: 40px;
    background: #F1F7FB;
    border:1px solid #0C7AC1;
    margin-right: 24px;
    float: left;
    border-radius: 5px;
    cursor: pointer;
}
.lsqxt .top li:nth-last-of-type(1){
    margin-right: 0;
}
.lsqxt .top li.active{
    background: #0C7AC1;
    color:rgba(255,255,255,1);
}
.lsqxt .des{
    width: 750px;
    height: 30px;
    margin: auto;
    text-align: center;
    padding-top: 28px;
}
.lsqxt .des .sp1{
    font-size:16px;
    font-weight:400;
    color:#333333;
    margin-left: 45px;
}
.lsqxt .des .sp1:nth-of-type(1){
    margin-left: 0;
}
.lsqxt .des .sp2{
    font-size:16px;
    font-weight:400;
}
.lsqxt #lsqx{
    width: 750px;
    height: 318px;
    margin: auto;
}
.lsqxt .bot{
    position: absolute;
    margin: auto;
    left: 450px;
    bottom: 33px;
    font-size:14px;
    font-weight:400;
    color:rgba(237,0,0,1);
}
.ul1{
    width:1161px;
    height: 54px;
    line-height: 54px;
    text-align: center;
    position: relative;
    box-sizing: border-box;
    background: #0C7AC1;
    font-size:18px;
    font-weight:bold;
    color:rgba(255,255,255,1);
    margin: auto;
}
.ul1 li{
    width: 25%;
    height: 54px;
    float: left;
    cursor: pointer;
}
.ul1 li.active{
    background: #33B4E9;
}
.content{
    width: 1161px;
    min-height: 350px;
    margin: auto;
}
.content .con{
    width: 1161px;
    min-height: 350px;
    position: relative;
    margin: auto;
    display: none;
}
.content .con.active{
    display: block;
}
.content .con1{
    width: 100%;
    min-height: 350px;
    position: relative;
}
.content .con1 #combine{
    width:250px;
    height: 250px;
    position: absolute;
    margin: auto;
    left: 230px;
    top:53px;
}
.content .con1 .tab1{
    position: absolute;
    margin: auto;
    top: 38px;
    right: 247px;
    width: 400px;
    height: auto;
    border:1px solid #E1E1E1;
}
.content .con1 .tab1 th{
    background: #0C7AC1;
    height: 40px;
    line-height: 40px;
    font-size:14px;
    font-weight:bold;
    color:rgba(255,255,255,1);
    text-align: center;
}
.content .con1 .tab1 th:nth-of-type(1){
    width: 30%;
}
.content .con1 .tab1 th:nth-of-type(2){
    width: 50%;
}
.content .con1 .tab1 th:nth-of-type(3){
    width: 20%;
}
.content .con1 .tab1 td:nth-of-type(1){
    width: 30%;
}
.content .con1 .tab1 td:nth-of-type(2){
    width: 50%;
    max-width: 199px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.content .con1 .tab1 td:nth-of-type(3){
    width: 20%;
}
.content .con1 .tab1 td{
    height: 40px;
    line-height: 40px;
    font-size:14px;
    font-weight:400;
    color:rgba(51,51,51,1);
    text-align: center;
}
.content .con1 .tab1 td .sp1{
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    position: relative;
    left: -5px;
}
.content .con1 .tab1 td a{
    color:#0C7AC1;
}
.content .con1 .tab1 tr:nth-of-type(2n+1){
    background:rgba(244,244,244,1);
}
.content .con1 .tab1 tr:hover{
    background:rgba(12,122,193,0.2);
}
.content .con2 .tab2{
    width: 100%;
    height: auto;
    margin-top: 20px;
    border-left: 1px solid #E1E1E1;
    margin-bottom: 50px;
    line-height: 25px;
}
.content .con2 .tab2 th{
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size:14px;
    font-weight:bold;
    color:rgba(255,255,255,1);
    background: #0C7AC1;
}
.content .con2 .tab2 tr:nth-of-type(2n+1){
    background:rgba(244,244,244,1);
}
.content .con2 .tab2 td{
    font-size:14px;
    font-weight:400;
    color:rgba(34,34,34,1);
    border-right: 1px solid #E1E1E1;
    border-bottom:1px solid #E1E1E1;
}
.content .con2 .tab2 td .d1{
    font-size:14px;
    font-weight:bold;
    color:rgba(51,51,51,1);
}
.content .con2 .tab2 td .d1 .s1{
    display: inline-block;
    width: 185px;
    text-align: center;
}
.content .con2 .tab2 td .d2 .s1{
    display: inline-block;
    width: 220px;
    text-align: center;
    float: left;
}
.content .con2 .tab2 td .d2 .s2{
    float: left;
    display: inline-block;
    width: 80px;
    text-align: center;
    position: relative;
    left: -15px;
}
.content .con2 .tab2 td .d2{
    font-size:14px;
    font-weight:bold;
    color:rgba(12,122,193,1);
    line-height: 30px;
    text-align: center;
}
.content .con2 .tab2 td .d3{
    font-size:14px;
    font-weight:400;
    color:rgba(51,51,51,1);
    height:35px;
    line-height: 35px;
    overflow: hidden;
}
.content .con2 .tab2 td .d5{
    font-size:14px;
    font-weight:400;
    color:rgba(34,34,34,1);
    line-height: 25px;
}
.content .con2 .tab2 td .d3 .sp1{
    display: inline-block;
    width: 170px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.content .con2 .tab2 td .d3 .sp2{
    display: block;
    width: 73px;
    height: 20px;
    float: right;
    box-sizing: border-box;
    border:1px solid #0C7AC1;
    text-align: center;
    line-height: 18px;
    color: #0C7AC1;
    position: relative;
    top: 8px;
}
.content .con2 .tab2 tr td:nth-of-type(1){
    text-align: center;
    font-weight: bold;
}
.content .con2 .tab2 td .d4{
    box-sizing: border-box;
    font-size:14px;
    color:rgba(51,51,51,1);
    line-height: 35px;
    overflow: hidden;
    font-weight:bold;
    padding-left: 65px;
    width: 100%;
    height: 40px;
    display: none;
}
.content .con2 .tab2 td .cc{
    width: 450px;
    height: auto;
    margin: auto;
}
.content .con2 .tab2 td .d4 span{
    color: #0C7AC1;
}
.content .con2 .tab2 th:nth-of-type(1){
    width: 10%;
}
.content .con2 .tab2 th:nth-of-type(2){
    width: 40%;
}
.content .con2 .tab2 th:nth-of-type(3){
    width: 50%;
}
.content .con2 .tab2 td:nth-of-type(1){
    width: 10%;
}
.content .con2 .tab2 td:nth-of-type(2){
    width: 41%;
}
.content .con2 .tab2 td:nth-of-type(3){
    width: 50%;
}
.content .con3 .cont1{
    width: 100%;
    height: auto;
}
.content .con3 .cont1 .ll{
    width: 49%;
    display: inline-block;
    height: auto;
    position: relative;
    box-sizing: border-box;
    padding-right: 29px;
}
.content .con3 .cont1 .rr{
    width: 50%;
    display: inline-block;
    height: auto;
    position: relative;
    box-sizing: border-box;
    padding-left: 29px;
}
.content .con3 .cont1 .tt{
    display: inline-block;
    background: #0C7AC1;
    font-size: 16px;
    height: 32px;
    line-height: 32px;
    padding: 0 20px;
    color: white;
    font-weight: bold;
    border-bottom-left-radius: 8px;
    border-top-right-radius: 8px;
    margin-top: 19px;
    margin-bottom: 20px;
}
.content .con3 .cont1 .tt2{
    width: 551px;
    height: 53px;
    box-sizing: border-box;
    background: url("../Images/20190513_bac.png") no-repeat;
    background-size: 549px 100%;
    overflow: hidden;
}
.content .con3 .cont1 .tt2 .d1{
    width: 33.33%;
    height: 100%;
    float: left;
    text-align: center;
    font-size:14px;
    font-weight:bold;
    color:rgba(255,255,255,1);
    padding-top: 7px;
    box-sizing: border-box;
}
.content .con3 .cont1 .tt2 .d1 div:nth-of-type(2){
    font-weight:400;
}
.content .con3 .cont1 .tab3{
    width: 549px;
    height: auto;
    margin-top: 17px;
    border-left: 1px solid #E1E1E1;
}
.content .con3 .cont1 .tab3 th{
    height: 40px;
    line-height: 40px;
    background: #0C7AC1;
    font-size:14px;
    font-weight:bold;
    color:rgba(255,255,255,1);
    text-align: center;
}
/*.content .con3 .cont1 .tab3 th{*/
    /*height: 40px;*/
    /*line-height: 40px;*/
    /*text-align: center;*/
    /*font-size:14px;*/
    /*font-weight:bold;*/
    /*color:rgba(255,255,255,1);*/
    /*background: #0C7AC1;*/
/*}*/
.content .con3 .cont1 .tab3 tr:nth-of-type(2n+1){
    background:rgba(244,244,244,1);
}
.content .con3 .cont1  .tab3 td{
    font-size:14px;
    font-weight:400;
    height: 40px;
    line-height: 40px;
    color:rgba(34,34,34,1);
    border-right: 1px solid #E1E1E1;
    border-bottom:1px solid #E1E1E1;
    text-align: center;
}
.content .con3 .tt{
    display: inline-block;
    background: #0C7AC1;
    font-size: 16px;
    height: 32px;
    line-height: 32px;
    padding: 0 20px;
    color: white;
    font-weight: bold;
    border-bottom-left-radius: 8px;
    border-top-right-radius: 8px;
    margin-top: 19px;
    margin-bottom: 20px;
}
.content .con4 .tt{
    display: inline-block;
    background: #0C7AC1;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    width: 128px;
    text-align: center;
    color: white;
    font-weight: bold;
    border-bottom-left-radius: 8px;
    border-top-right-radius: 8px;
    margin-top: 19px;
    margin-bottom: 20px;
    float: left;
}
.content .con3 .dd{
    font-size:14px;
    font-weight:400;
    color:rgba(51,51,51,1);
    box-sizing: border-box;
    padding-left: 22px;
    margin-bottom: 46px;
}
.content .con4 .tab4{
    width: 1018px;
    height: auto;
    display: inline-block;
    margin-top: 20px;
    margin-left: 15px;
    float: left;
    box-sizing: border-box;
}
.content .con4 .tab4 th{
    height: 40px;
    background: #0C7AC1;
    font-size:14px;
    font-weight:bold;
    color:rgba(255,255,255,1);
    text-align: center;
}
.content .con4 .tab4>tbody>tr>th:nth-of-type(1){
    width: 15%;
}
.content .con4 .tab4>tbody>tr>th:nth-of-type(2){
    width: 45%;
}
.content .con4 .tab4>tbody>tr>th:nth-of-type(3){
    width: 40%;
}
.content .con4 .tab4>tbody>tr>td:nth-of-type(1){
    width: 15%;
    min-width: 153px;
}
.content .con4 .tab4>tbody>tr>td:nth-of-type(2){
    width: 45%;
    min-width: 458px;
}
.content .con4 .tab4>tbody>tr>td:nth-of-type(3){
    width: 40%;
    min-width: 403px;
}
.content .con4 .tab4 td{
    text-align: center;
    border-right: 1px solid #E1E1E1;
    border-bottom: 1px solid #E1E1E1;
    position: relative;
}
.content .con4 .tab4{
    border-left: 1px solid #E1E1E1;
    margin-bottom: 37px;
}
.content .con4 .tab4 .tab5{
    width: 100%;
    height: auto;
    font-size:14px;
    font-weight:400;
    color:rgba(51,51,51,1);
}
.content .con4 .tab4 .tab5 td{
    border: none;
    height: 40px;
    line-height: 40px;
}
.content .con4 .tab4 .biL{
    text-align: left;
    height: 50px;
    line-height: 50px;
    padding-left: 20px;
    font-size:14px;
    font-weight:400;
    color:rgba(51,51,51,1);
}
.content .con4 .tab4 .tab5 th:nth-of-type(1){
    width:20%;
}
.content .con4 .tab4 .tab5 th:nth-of-type(2){
    width:40%;
}
.content .con4 .tab4 .tab5 th:nth-of-type(3){
    width:20%;
}
.content .con4 .tab4 .tab5 th:nth-of-type(4){
    width:20%;
}
.content .con4 .tab4 .tab5 td:nth-of-type(1){
    width:20%;
}
.content .con4 .tab4 .tab5 td:nth-of-type(2){
    width:40%;
    max-width: 204px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.content .con4 .tab4 .tab5 td:nth-of-type(3){
    width:20%;
}
.content .con4 .tab4 .tab5 td:nth-of-type(4){
    width:20%;
}
.content .con4 .tab4 .tab5 tr:nth-of-type(2n+1){
    background:rgba(244,244,244,1);
}
.content .con4 .tab4 .tab5 tr:nth-of-type(2n){
    background:white;
}
.content .con4 .tab4 .d1{
    font-size:14px;
    color:rgba(51,51,51,1);
    margin-left: 10%;
    text-align: left;
    line-height: 30px;
    font-weight:400;
    /*display: none;*/
}
.content .con4 .tab4 tr.active .d1{
    font-weight: bold;
}
.content .con4 .tab4 .d2{
    width: 80%;
    margin-left: 10%;
    font-size:14px;
    font-weight:400;
    color:rgba(102,102,102,1);
    text-align: left;
    line-height: 25px;
    display: none;
}
.content .con4 .tab4 .td1{
    font-size:14px;
    font-weight:bold;
    color:rgba(51,51,51,1);
}
.content .con4 .tab4 tr.active .d2{
    display: block;
}
.content .con4 .tab4 tr:nth-of-type(2n+1){
    background:rgba(244,244,244,1);
}
.content .con4 .tab4 .zk{
    position: absolute;
    margin: auto;
    right: 27px;
    bottom: 18px;
    font-size:12px;
    font-weight:400;
    color:rgba(12,122,193,1);
    cursor: pointer;
}
.content .con4 .tab4 .zk span{
    margin-right: 10px;
}
.content .con4 .tab4 .zk .sp1{
    margin-right: 10px;
    display: none;
}
.content .con4 .tab4 .zk .sp2{
    margin-right: 10px;
    display: inline-block;
}
.content .con4 .tab4 tr.active .zk .sp1{
    margin-right: 10px;
    display: inline-block;
}
.content .con4 .tab4 tr.active .zk .sp2{
    margin-right: 10px;
    display: none;
}
.content .con4 .tab4 .tab5{
    display: none;
}
.content .con4 .tab4 tr.active .tab5{
    display:table;
}
.content .con4 .tab4 tr.active .zk{
    bottom: 34px;
}
.content .con4 .introduce{
    display: inline-block;
    width: 1018px;
    height: 500px;
    /*background: rgba(0,0,0,0.2);*/
    margin-left: 15px;
}
.content .con4 .introduce .top_tit{
    font-size:16px;
    font-weight:bold;
    color:rgba(51,51,51,1);
    width: 100%;
    height: 40px;
    line-height: 46px;
}
.content .con4 .introduce .tx{
    font-size:14px;
    font-weight:400;
    color:rgba(51,51,51,1);
    line-height: 25px;
}
.content .con4 .introduce .tx .d1{
    color: #0C7AC1;
}
.content .con4 .tab4 .tab5 td img{
    top: 4px;
    position: relative;
}
.content .con4 .tab4 tr.active{
    background: white;
}